.page-404-html {
  font-size: 62.5%;
}

body.page-404 {
  font-family: "PT Sans", Helvetica, sans-serif;
  color: #000000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 1.8;
  font-weight: 400;
  letter-spacing: 0;
  height: 100%;
  background: #00924a;
}

.page-404 a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  text-decoration: none;
  color: #ffffff;
  font-family: "PT Sans", Helvetica, sans-serif;
}

.page-404 a:hover {
  color: #00af94;
  text-decoration: none !important;
  outline: none !important;
}

.page-404 a:active,
a:focus {
  outline: none !important;
  text-decoration: none !important;
  color: #111;
}

.page-404 p {
  font-family: "PT Sans", Helvetica, sans-serif;
  margin: 0;
  font-size: 18px;
  line-height: 1.8;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.page-404 h1,
.page-404 h2,
.page-404 h3,
.page-404 h4,
.page-404 h5,
.page-404 h6 {
  color: #FFFFFF;
  font-family: "PT Sans", Helvetica, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1;
  margin: 0 0 1.5rem 0;
  text-align: center;
}

.page-404 h1 a,
.page-404 h2 a,
.page-404 h3 a,
.page-404 h4 a,
.page-404 h5 a,
.page-404 h6 a {
  color: inherit;
  text-decoration: none;
}

.page-404 h1 small,
.page-404 h2 small,
.page-404 h3 small,
.page-404 h4 small,
.page-404 h5 small,
.page-404 h6 small {
  color: inherit;
}

.page-404 h1 {
  font-size: 3rem;
}

.page-404 .clear {
  clear: both;
}

.page-404 .display-none {
  display: none !important;
}

/* ------------------------------------- */
/* 2. Specific design .................. */
/* ------------------------------------- */

.page-404 .content {
  height: 100vh;
  overflow: hidden;
  z-index: 10;
  position: relative;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
}

.page-404 .content .content-box {
  width: auto;
  position: relative;
}

.page-404 .content .content-box .big-content {
  position: relative;
  width: 22rem;
  min-height: 22rem;
  margin: 0 auto 3rem;
}

.page-404 .content .content-box .big-content .list-square {
  float: left;
}

.page-404 .content .content-box .big-content .list-line {
  float: left;
  margin-left: 2rem;
}

.page-404 .content .content-box .big-content span.square {
  display: block;
  background: transparent;
  width: 5rem;
  height: 5rem;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -ms-border-radius: 0.5rem;
  border-radius: 0.5rem;
  border: 1rem solid #FFFFFF;
  margin-bottom: 1.5rem;
}

.page-404 .content .content-box .big-content span.line {
  display: block;
  background: #FFFFFF;
  width: 15rem;
  height: 1rem;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -ms-border-radius: 0.5rem;
  border-radius: 0.5rem;
  margin-bottom: 2.3rem;
}

.page-404 .content .content-box .big-content span.line:nth-child(2) {
  width: 10rem;
}

.page-404 .content .content-box .big-content span.line:nth-child(4) {
  width: 10rem;
}

.page-404 .content .content-box .big-content span.line:nth-child(6) {
  width: 10rem;
}

.page-404 .content .content-box .big-content .fa-search {
  position: absolute;
  top: 10rem;
  left: 15rem;
  font-size: 10rem;
  color: #FFC107;
  -webkit-animation: corner 5s infinite;
  -moz-animation: corner 5s infinite;
  animation: corner 5s infinite;
}

.page-404 .content .content-box .big-content .fa-search.color {
  color: #FF0084;
}

@-webkit-keyframes corner {
  0% {
    -webkit-transform: translate(-2rem, 0);
    -webkit-animation-timing-function: 0, 0.02, 0, 1.01;
  }

  20% {
    -webkit-transform: translate(-15rem, 2rem);
  }

  40% {
    -webkit-transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }

  60% {
    -webkit-transform: translate(-15rem, -10rem);
  }

  80% {
    -webkit-transform: translate(2rem, -12rem);
  }

  100% {
    -webkit-transform: translate(-2rem, 0);
  }
}

@-moz-keyframes corner {
  0% {
    -moz-transform: translate(-2rem, 0);
    -moz-animation-timing-function: 0, 0.02, 0, 1.01;
  }

  20% {
    -moz-transform: translate(-15rem, 2rem);
  }

  40% {
    -moz-transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }

  60% {
    -moz-transform: translate(-15rem, -10rem);
  }

  80% {
    -moz-transform: translate(2rem, -12rem);
  }

  100% {
    -moz-transform: translate(-2rem, 0);
  }
}

@keyframes corner {
  0% {
    -webkit-transform: translate(-2rem, 0);
    -moz-transform: translate(-2rem, 0);
    -ms-transform: translate(-2rem, 0);
    -o-transform: translate(-2rem, 0);
    transform: translate(-2rem, 0);
    -webkit-animation-timing-function: 0, 0.02, 0, 1.01;
    -moz-animation-timing-function: 0, 0.02, 0, 1.01;
    animation-timing-function: 0, 0.02, 0, 1.01;
  }

  20% {
    -webkit-transform: translate(-15rem, 2rem);
    -moz-transform: translate(-15rem, 2rem);
    -ms-transform: translate(-15rem, 2rem);
    -o-transform: translate(-15rem, 2rem);
    transform: translate(-15rem, 2rem);
  }

  40% {
    -webkit-transform: translate(-7rem, -7rem);
    -moz-transform: translate(-7rem, -7rem);
    -ms-transform: translate(-7rem, -7rem);
    -o-transform: translate(-7rem, -7rem);
    transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }

  60% {
    -webkit-transform: translate(-15rem, -10rem);
    -moz-transform: translate(-15rem, -10rem);
    -ms-transform: translate(-15rem, -10rem);
    -o-transform: translate(-15rem, -10rem);
    transform: translate(-15rem, -10rem);
  }

  80% {
    -webkit-transform: translate(2rem, -12rem);
    -moz-transform: translate(2rem, -12rem);
    -ms-transform: translate(2rem, -12rem);
    -o-transform: translate(2rem, -12rem);
    transform: translate(2rem, -12rem);
  }

  100% {
    -webkit-transform: translate(-2rem, 0);
    -moz-transform: translate(-2rem, 0);
    -ms-transform: translate(-2rem, 0);
    -o-transform: translate(-2rem, 0);
    transform: translate(-2rem, 0);
  }
}

.footer-404 {
  color: #FFFFFF;
  text-align: center;
  position: absolute;
  z-index: 20;
  padding: 1rem 0;
  bottom: 0;
  left: 0;
  width: 100%;
  background: none !important;
}

.footer-404 ul li {
  position: relative;
  display: inline-block;
  padding: 0;
}

.footer-404 ul li:last-child::after {
  display: none;
}

.footer-404 ul li a {
  text-transform: uppercase;
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 2rem 0 1.4rem;
}

.footer-404 ul li a:hover {
  color: #FFC107;
}

.footer-404 ul li a:hover::after {
  opacity: 0.5;
  -webkit-transform: translateY(0) translateX(-60%);
  -moz-transform: translateY(0) translateX(-60%);
  -ms-transform: translateY(0) translateX(-60%);
  -o-transform: translateY(0) translateX(-60%);
  transform: translateY(0) translateX(-60%);
}

.footer-404 ul li a::after {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 40%;
  height: 0.4rem;
  background: #FFC107;
  content: '';
  opacity: 0;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  -ms-border-radius: 1rem;
  border-radius: 1rem;
  -webkit-transform: translateY(1rem) translateX(-60%);
  -moz-transform: translateY(1rem) translateX(-60%);
  -ms-transform: translateY(1rem) translateX(-60%);
  -o-transform: translateY(1rem) translateX(-60%);
  transform: translateY(1rem) translateX(-60%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.footer-404.light ul li::after {
  width: 0.1rem;
  background: rgba(117, 122, 134, 0.2);
}

.footer-404.light ul li a {
  color: rgba(255, 255, 255, 0.7);
}

.footer-404.light ul li a:hover {
  color: #FFFFFF;
}

.footer-404.light ul li a::after {
  background: rgba(255, 255, 255, 0.3);
}


/* ------------------------------------- */
/* FLAT variant ........................ */
/* ------------------------------------- */
#particles-js {
  position: fixed;
  top: 25vh;
  left: 25vw;
  width: 50vw;
  height: 50vh;
  z-index: -10;
}


@-webkit-keyframes kenburns {
  0% {
    -webkit-transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes kenburns {
  0% {
    -moz-transform: scale(1);
  }

  50% {
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}

@keyframes kenburns {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

/* ------------------------------------- */
/* 4. Media Queries .................... */
/* ------------------------------------- */
/* Notebook devices @media only screen and (max-width: 1200px) */
/* Medium Devices, Desktops @media only screen and (max-width: 992px) */
/* Small Devices, Tablets @media only screen and (max-width: 768px) */
/* Extra Small Devices, Phones @media only screen and (max-width: 480px) */
@media only screen and (max-width: 480px) {
  .page-404 .content {
    height: auto;
    display: block;
    padding: 3rem 0 5rem;
  }

  .page-404 .content .content-box {
    padding: 0 1rem;
  }

  .page-404 .content .content-box .big-content {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    margin: 0 auto;
  }

  .page-404 h1 {
    font-size: 2rem;
    line-height: 1.5;
  }

  .footer-404 {
    position: relative;
    padding-bottom: 5rem;
  }

  .footer-404 ul li {
    width: 100%;
    margin-bottom: 1rem;
  }

  .footer-404 ul li::after {
    display: none;
  }

  .footer-404 ul li a {
    padding: 0;
  }

  .footer-404 ul li a::after {
    display: none;
  }

  #particles-js {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
  }
}

/* Only for tablet in landscape mode @media only screen and (max-device-width: 1024px) and (orientation: landscape) */
/* Only for phone in landscape mode @media screen and (max-device-width: 667px) and (orientation: landscape) */
@media screen and (max-device-width: 667px) and (orientation: landscape) {
  .page-404 .content {
    height: auto;
    display: block;
    padding: 5rem 0 5rem;
  }

  .page-404 .content .content-box {
    padding: 0 1rem;
  }

  .page-404 .content .content-box .big-content {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    margin: 0 auto;
  }

  .footer-404 {
    position: relative;
    padding-bottom: 5rem;
  }

  .footer-404 ul li {
    width: 100%;
    margin-bottom: 1rem;
  }

  .footer-404 ul li::after {
    display: none;
  }

  .footer-404 ul li a {
    padding: 0;
  }

  .footer-404 ul li a::after {
    display: none;
  }

  #particles-js {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
  }
}